function nazorne_fwhm(A,r,s,a,b)
%A...matice FWHM(4x5)
%r...pocet radku puvodniho obrazu (512)
%s...pocet sloupcu puvodniho obrazu (512)
%a...priblizna minimalni sirka FWHM
%b...priblizna maximalni sirka FWHM
%priklad volani funkce: nazorne_fwhm(A,512,512,20 30);

    B=A/(max(max(A)));     
    B = imresize(B,[r,s]);
    cmap=colormap(jet);  
    obr=grs2rgb(B-0.48,cmap);
    imshow(obr)      
    xlabel('osa y');
    ylabel('osa z');
    caxis([0 512])     
    hcb=colorbar('YTickLabel',[linspace(a,b,6)]);
    set(hcb,'YTickMode','manual') 
end